## rust-cvt 0.1.2

=== debian/changelog ===
rust-cvt (0.1.2-1) unstable; urgency=medium

  * Package cvt 0.1.2 from crates.io using debcargo 2.6.0

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Sep 2023 18:24:27 +0200
