=== debian/control ===
Source: rust-cvt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Zixing Liu <zixing.liu@canonical.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cvt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cvt
X-Cargo-Crate: cvt
Rules-Requires-Root: no

Package: librust-cvt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-cvt+default-dev (= ${binary:Version}),
 librust-cvt-0-dev (= ${binary:Version}),
 librust-cvt-0+default-dev (= ${binary:Version}),
 librust-cvt-0.1-dev (= ${binary:Version}),
 librust-cvt-0.1+default-dev (= ${binary:Version}),
 librust-cvt-0.1.2-dev (= ${binary:Version}),
 librust-cvt-0.1.2+default-dev (= ${binary:Version})
Description: Expose the cvt function from Rust libstd - Rust source code
 This package contains the source for the Rust cvt crate, packaged by debcargo
 for use with cargo and dh-cargo.
