=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cvt 0.1.2 --all-targets --all-features
Features: test-name=rust-cvt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvt 0.1.2 --all-targets
Features: test-name=librust-cvt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvt 0.1.2 --all-targets --no-default-features
Features: test-name=librust-cvt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
